/* Add here all your css styles (customizations) */
.text-centered{
	text-align:center;
}
.image-robo{
	float: left;
	overflow: hidden;
	margin: 0 15px 0 0;
	width: 16.6667%;
	text-align: center;
}
@media (max-width: 991px){
	.image-robo{
		width: 25%;
	}
}
@media (max-width: 767px){
	.image-robo{
		float: none;
		display: block;
		margin: 0 auto 15px;
	}
}
.image-robo img{
	display: block;
}
.sub-areas{
	background: url(../img/breadcrumbs.png);
	border: 1px solid #eee;
	border-top-width: 2px;
	min-height: 240px;
}
.sub-areas:hover{
	background: #fff;
	border-color: #bbb;
}
.sub-areas .image{
	display: block;
	overflow: hidden;
	height: 150px;
}
.sub-areas img{
	display: block;
	margin: 0 auto;
	width: auto;
	height: 100%;
}
.team-custom .thumbnail-style img{
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 992px){
	.purchase{
		overflow: hidden;
		text-align: left;
	}
	.about-me .social-icons{
		float: none !important;
		clear: both;
	}
}
@media (max-width: 767px){
	.above-me-image{
		margin: 0 auto 20px;
		width: 70%;
		max-width: 226px;
	}
	.about-me .social-icons{
		text-align: center;
	}
}
.heading-custom{
	overflow: hidden;
	padding: 25px 0 0;
}
.pull-left-custom{
	padding-right: 20px;
}
.profile-custom .timeline-v2 > li .cbp_tmtime{
	padding-top: 10px;
}
.profile-custom .list-unstyled li,
.list-unstyled-custom li{
	position: relative;
	padding: 10px 0 0 23px !important;
}
.profile-custom .list-unstyled li .fa,
.list-unstyled-custom li .fa{
	position: absolute;
	top: 10px;
	left: 0;
}
.profile-custom .list-unstyled a,
.list-unstyled-custom a{
	color: #72c02c;
}
.sorting-block-custom{
	padding: 40px 0 0;
}
.sorting-block-custom .heading{
	overflow: hidden;
}
.sorting-block-custom .heading h2:after,
.sorting-block-custom .heading h2:before{
	width: 570px;
}
.sorting-block-custom ul.sorting-grid{
	overflow: hidden;
}
.sorting-block-custom ul.sorting-grid .mix{
	margin: 0 0 15px;
	width: 100%;
}
.sorting-block-custom .sorting-grid li .item{
	position: relative;
	overflow: hidden;
	background: #fcfcfc;
}
.sorting-block-custom .sorting-grid li .item:after{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 180px;
	content: "";
}
.sorting-block-custom .sorting-grid li .item.item-without-image:after{
	display: none;
}
.sorting-block-custom .sorting-grid li span.sorting-cover{
	overflow: hidden;
	margin: 0;
	padding: 10px;
}
.sorting-block-custom .sorting-grid li:hover .item,
.sorting-block-custom .sorting-grid li:hover .item span.sorting-cover {
	background: #72c02c;
	transition: all 0.4s ease 0s;
}
.sorting-block-custom .sorting-grid li:hover .item:after{
	background: #fff;
}
.sorting-block-custom .sorting-grid li:hover span.sorting-cover p,
.sorting-block-custom .sorting-grid li:hover span.sorting-cover span,
.sorting-block-custom .sorting-grid li:hover span.sorting-cover a,
.sorting-block-custom .sorting-grid li:hover span.sorting-cover pre {
	color: #fff;
}
.sorting-block-custom .sorting-grid li:hover span.sorting-cover a:hover{
	color: #fff;
	text-decoration: underline;
}
.sorting-block-custom .sorting-grid li:hover span.sorting-cover .btn-u{
	background: #fff;
	color: #72c02c;
}
.sorting-block-custom .sorting-grid li:hover span.sorting-cover .btn-u:hover,
.sorting-block-custom .sorting-grid li:hover span.sorting-cover .btn-u:focus,
.sorting-block-custom .sorting-grid li:hover span.sorting-cover .btn-u:active{
	color: #398439;
	text-decoration: none;
}
.sorting-block-custom .sorting-grid li .item img{
	position: relative;
	z-index: 2;
	float: left;
	width: 180px;
}
.sorting-block-custom .sorting-grid pre{
	margin: 10px 0 0;
	padding: 10px;
	background: #eee;
	border: none;
	color: #555 !important;
	white-space: normal;
}
.sorting-block-custom .sorting-grid .abstractText{
	padding: 0 10px 10px;
	background: #eee;
	color: #555 !important;
}
.sorting-block-custom .sorting-grid .abstractText:first-child{
	margin: 10px 0 0;
	padding-top: 10px;
}
.sorting-block-custom .sorting-grid li:hover pre,
.sorting-block-custom .sorting-grid li:hover .abstractText{
	background: #fff;
}
.sorting-block-custom .sorting-grid li .item span.sorting-cover span{
	font-size: 13px;
}
.sorting-block-custom .sorting-grid li .item span.sorting-cover .modal a,
.sorting-block-custom .sorting-grid li .item:hover span.sorting-cover .modal a{
	color: #72c02c;
}
@media (max-width: 767px){
	.sorting-block-custom .sorting-grid li:hover .item{
		background: #fff;
	}
	.sorting-block-custom .sorting-grid li .item:after{
		display: none;
	}
	.sorting-block-custom .sorting-grid li .item img{
		float: none;
		display: block;
		margin: 0 auto;
	}
	.nav-tabs-custom > li{
		float: none;
		text-align: center;
	}
}
.list-custom li a{
	color: #72c02c;
}
.media-custom .profile-body{
	background: #fff;
}
.media-custom .timeline-v2 > li .cbp_tmtime{
	position: relative;
	float: left;
}
.media-custom .timeline-v2 > li .cbp_tmlabel{
	clear: none;
	background: #f7f7f7;
}
.media-custom .timeline-v2 > li .cbp_tmlabel:after{
	border-right-color: #f7f7f7;
}
.media-custom .timeline-v2 div.cbp_tmtime img{
	margin: 0 auto;
}
.media-custom .cbp_tmlabel img{
	display: inline-block;
	margin: 0 10px 10px 0;
	vertical-align: bottom;
}
.media-custom p + .list-unstyled{
	margin-top: -10px;
}
.media-custom .cbp_tmlabel p:last-child{
	margin-bottom: 0;
}
.media-custom .cbp_tmlabel p a{
	color: #72c02c;
}
.funny-boxes-top-green{
	border-top: 2px solid #72c02c;
}
.funny-boxes-top-green:hover{
	border-top-color: #5fb611;
}
.funny-boxes-custom .funny-boxes-img img{
	display: inline-block;
	margin: 0;
	vertical-align: top;
}
@media (max-width: 990px){
	.funny-boxes-custom h2{
		padding-top: 20px;
	}
	.funny-boxes-custom .funny-boxes-img{
		text-align: center;
	}
}
@media (max-width: 755px){
	.media-custom .timeline-v2 > li .cbp_tmtime{
		float: none;
	}
}
.header-v4 .navbar{
	min-height: 1px;
}
.header-v4 .navbar-header{
	margin-top: 0 !important;
}
.header-v4 .navbar-toggle{
	margin-top: 0;
}
@media (max-width: 991px){
	.header-v4 .navbar-nav{
		margin: 0;
	}
}
.header-v4 .navbar-nav > li > .dropdown-menu{
	margin-top: -1px;
}
.header-v4 .navbar-default .navbar-nav > li > a{
	padding-right: 20px;
}
.header-v4 .navbar-default .navbar-nav > li > a.dropdown-toggle{
	padding-right: 30px;
}
@media (min-width: 992px) and (max-width: 1199px){
	.header-v4 .navbar-default .navbar-nav > li > a{
		padding-right: 15px;
		padding-left: 15px;
	}
}
.footer-v2 .footer .map-img{
	background: url(../img/map-img-dark.png) no-repeat 5px 60px;
}
@media (max-width: 767px){
	.footer-v2 .footer .map-img{
		background-position: 100% 30px;
	}
}
.footer-v2 .footer .map-img address{
	padding-bottom: 60px;
}
#topcontrol{
	background: #bbb;
}